# Default shadow
# ==============
default-shadow:
  page:
    text: '#fff'
    header: '#333'
    background: '#fff'
    footer:
      show: true
      text: "#aaa"
      background: "#eee"

  page_select:
    text: "#ccc"
    background: "#666"

  theme_select:
    text: "#ccc"
    background: "#333"
    border: "#888"

  section:
    background: '#fff'
    shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.15)
    borders:
      - ['#fff', '#22a511']

  item:
    label: '#333'
    background: '#eaeaea'
    description: '#555'
    url: '#666'
    icon: '#000'
    hover: 'darker'

# Colorful
# ========
colorful:
  page:
    text: "#fff"
    background: "#2f3542"
    header: "#1e232b"
    footer:
      show: true
      text: "#56647a"
      background: "#1e232b"

  page_select:
    text: "#fff"
    background: "#2f3542"

  theme_select:
    text: "#9db0d9"
    background: "#2f3542"
    border: "#3e4556"

  section:
    background: "#252932"
    borders:
      - ["#ffb932", "#222"]
      - ["#ff58ae", "#222"]
      - ["#e65272", "#222"]
      - ["#68e2ff", "#222"]
      - ["#33b3b6", "#222"]
      - ["#1a66cc", "#222"]
      - ["#883fbb", "#222"]
      - ["#4da769", "#222"]

  item:
    label:
    background: "#333a48"
    description: "#9db0d9"
    url: "#8393b6"
    icon:
    hover: brighter

# Subdued
# =======
subdued:
  page:
    text: "#ccc"
    background: "#f4f0ee"
    header: "#545454"
    footer:
      show: true
      text: "#c1aba0"
      background: "#ebe4e0"

  page_select:
    text: "#3c3c3c"
    background: "#888"

  theme_select:
    text: "#ccc"
    background: "#545454"
    border: "#888"

  section:
    background: "#f4f0ee"
    borders:
      - ["#bd9391", "#333"]
      - ["#adbabd", "#333"]
      - ["#91b7c7", "#333"]
      - ["#6c4b5e", "#bbb"]

  item:
    label: "#6c4b5e"
    background: "#ece4e1"
    description: "#9d828f"
    url: "#9d828f"
    icon: "#9d828f"
    hover: brighter

# Gruvbox
# =======
gruvbox:
  page:
    text: "#bdae93"
    background: "#282828 url('/images/backgrounds/gruvbox.svg')"
    header: "#504945"
    footer:
      show: true
      text: "#a89984"
      background: "#504945"

  page_select:
    text: "#bdae93"
    background: "#3c3836"

  theme_select:
    text: "#bdae93"
    background: "#3c3c36"
    border: "#665c54"

  section:
    background: "#504945"
    shadow: "10px 10px 15px 0px rgba(0, 0, 0, 0.25)"
    borders:
      - ["#fb4934", "#eee"]
      - ["#b8bb26", "#333"]
      - ["#fabd2f", "#333"]
      - ["#458588", "#eee"]
      - ["#fe8019", "#333"]
      - ["#689d6a", "#333"]

  item:
    label:
    background: "#282828"
    description: "#d5c4a1"
    url: "#a89984"
    icon:
    hover: brighter
